<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_BNKConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Asset management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Asset management, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensations and consignment expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensations and consignment expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Directors' bonuses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Directors' bonuses, Remuneration by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujisawa, Takumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujisawa, Takumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujita, Hirokazu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujita, Hirokazu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Global markets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Global markets, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hashimoto, Masaru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hashimoto, Masaru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Individual role-linked performance compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Individual role-linked performance compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Investor services</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Investor services, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_IshibeNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishibe, Naoki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_IshibeNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishibe, Naoki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Tomonori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Tomonori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kaibara, Atsushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kaibara, Atsushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kashima, Kaoru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kashima, Kaoru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoKouichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kato, Kouichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoKouichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kato, Kouichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kato, Nobuaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kato, Nobuaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawamoto, Hiroko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawamoto, Hiroko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Major components of general and administrative expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Major components of general and administrative expenses[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Major components of other extraordinary Income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Major components of other extraordinary Income [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsumoto, Atsushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsumoto, Atsushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsumoto, Chikako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsumoto, Chikako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsushita, Isao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsushita, Isao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakano, Hisato</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakano, Hisato [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakano, Toshiaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakano, Toshiaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label" xlink:role="http://www.xbrl.org/2003/role/label">Net business profit before credit costs</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Net business profit before credit costs</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NishigayaYuukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nishigaya, Yuuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NishigayaYuukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nishigaya, Yuuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding principal guaranteed trust accounts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding principal guaranteed trust accounts [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ohkubo, Tetsuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ohkubo, Tetsuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oyama, Kazuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oyama, Kazuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of stocks of equity method affiliate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purchase of stocks of equity method affiliate-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Purchase of stocks of equity method affiliate-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Real estate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Real estate, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Retail</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Retail, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sakakibara, Kazuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sakakibara, Kazuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Sales of stocks of equity method affiliate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sales of stocks of equity method affiliate-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sato, Masakatsu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sato, Masakatsu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoRiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sato, Riro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoRiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sato, Riro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">Substantial GandA expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Substantial GandA expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label" xlink:role="http://www.xbrl.org/2003/role/label">Substantial gross business profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Substantial gross business profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suzuki, Yasuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suzuki, Yasuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakadaYukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takada, Yuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakadaYukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takada, Yuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakakuraToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takakura, Toru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakakuraToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takakura, Toru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">Total assets of trust accounts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Total assets of trust accounts, Summary of business results</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">Trust fees</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Trust fees, Summary of business results</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Watanabe, Hajime</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Watanabe, Hajime [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Watanebe, Masanori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Watanebe, Masanori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Wholesale financial services</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Wholesale financial services, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yoneyama, Manatomo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yoneyama, Manatomo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yoshida, Takahiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yoshida, Takahiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">Increase (decrease) in provision for reimbursement of deposits</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">Loss (gain) on money held in trust</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" xlink:label="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xlink:label="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xlink:label="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xlink:label="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xlink:label="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_IshibeNaokiMember" xlink:label="jpcrp030000-asr_E03611-000_IshibeNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_ItoTomonoriMember" xlink:label="jpcrp030000-asr_E03611-000_ItoTomonoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xlink:label="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_KashimaKaoruMember" xlink:label="jpcrp030000-asr_E03611-000_KashimaKaoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_KatoKouichiMember" xlink:label="jpcrp030000-asr_E03611-000_KatoKouichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_KatoNobuakiMember" xlink:label="jpcrp030000-asr_E03611-000_KatoNobuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xlink:label="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xlink:label="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_NakanoHisatoMember" xlink:label="jpcrp030000-asr_E03611-000_NakanoHisatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xlink:label="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xlink:label="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_NishigayaYuukoMember" xlink:label="jpcrp030000-asr_E03611-000_NishigayaYuukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xlink:label="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xlink:label="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xlink:label="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xlink:label="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xlink:label="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SatoRiroMember" xlink:label="jpcrp030000-asr_E03611-000_SatoRiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xlink:label="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_TakadaYukiMember" xlink:label="jpcrp030000-asr_E03611-000_TakadaYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_TakakuraToruMember" xlink:label="jpcrp030000-asr_E03611-000_TakakuraToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xlink:label="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_WatanebeMasanoriMember" xlink:label="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xlink:label="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2025-03-31_01_2025-06-18.xsd#jpcrp030000-asr_E03611-000_YoshidaTakahiroMember" xlink:label="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xlink:to="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xlink:to="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xlink:to="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xlink:to="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xlink:to="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xlink:to="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03611-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xlink:to="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xlink:to="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_IshibeNaokiMember" xlink:to="jpcrp030000-asr_E03611-000_IshibeNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_IshibeNaokiMember" xlink:to="jpcrp030000-asr_E03611-000_IshibeNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_ItoTomonoriMember" xlink:to="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_ItoTomonoriMember" xlink:to="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KashimaKaoruMember" xlink:to="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KashimaKaoruMember" xlink:to="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoKouichiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoKouichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoKouichiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoKouichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoNobuakiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoNobuakiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xlink:to="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xlink:to="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoHisatoMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoHisatoMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xlink:to="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xlink:to="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NishigayaYuukoMember" xlink:to="jpcrp030000-asr_E03611-000_NishigayaYuukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NishigayaYuukoMember" xlink:to="jpcrp030000-asr_E03611-000_NishigayaYuukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xlink:to="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xlink:to="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xlink:to="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xlink:to="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xlink:to="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xlink:to="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="jpcrp030000-asr_E03611-000_ReferenceToOtherInformationRiskManagementClimateChange_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xlink:to="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xlink:to="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xlink:to="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xlink:to="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoRiroMember" xlink:to="jpcrp030000-asr_E03611-000_SatoRiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoRiroMember" xlink:to="jpcrp030000-asr_E03611-000_SatoRiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03611-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xlink:to="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xlink:to="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakadaYukiMember" xlink:to="jpcrp030000-asr_E03611-000_TakadaYukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakadaYukiMember" xlink:to="jpcrp030000-asr_E03611-000_TakadaYukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakakuraToruMember" xlink:to="jpcrp030000-asr_E03611-000_TakakuraToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakakuraToruMember" xlink:to="jpcrp030000-asr_E03611-000_TakakuraToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xlink:to="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xlink:to="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember" xlink:to="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember" xlink:to="jpcrp030000-asr_E03611-000_WatanebeMasanoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember" xlink:to="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember" xlink:to="jpcrp030000-asr_E03611-000_YoshidaTakahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" xlink:to="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" xlink:to="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>